<h2>My Heroes</h2>
<app-hero-search></app-hero-search>
<br>
<div class="row">
  <div class="input-field col s10">
    <input type="text" id="first_name" class="validate" #heroName>
    <label for="first_name">Hero Name</label>
  </div>
  <div class="col s2"><br>
    <a class="waves-effect waves-light btn blue-grey lighten-1" (click)="add(heroName.value); heroName.value=''"><i class="material-icons left">add</i>Add</a>
  </div>
  <br>
  <br>
  <br>
</div>